
#stacks_in_14_page2 {
	margin:  1px;
	padding:  1px;
}

#stacks_in_16_page2 {
	margin:  1px;
	padding:  1px;
}

#stacks_in_18_page2 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_18_page2 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_18_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}/* Image Caption v2.1.6 Copyright @2010-2012 Joe Workman */
 #caption_stacks_in_20_page2{color:#000000} #caption_stacks_in_20_page2{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}

#stacks_in_20_page2 {
	margin:  1px;
	padding:  1px;
}
/* Image Caption v2.1.6 Copyright @2010-2012 Joe Workman */
 #caption_stacks_in_23_page2{color:#000000} #caption_stacks_in_23_page2{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}

#stacks_in_23_page2 {
	padding:  1px;
}
/* Image Caption v2.1.6 Copyright @2010-2012 Joe Workman */
 #caption_stacks_in_26_page2{color:#000000} #caption_stacks_in_26_page2{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}

#stacks_in_26_page2 {
	margin:  1px;
	padding:  1px;
}

#stacks_in_18_page2 {
	margin:  1px;
	padding:  1px;
}

#stacks_in_28_page2 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_28_page2 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_28_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}/* Image Caption v2.1.6 Copyright @2010-2012 Joe Workman */
 #caption_stacks_in_30_page2{color:#000000} #caption_stacks_in_30_page2{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}

#stacks_in_30_page2 {
	margin:  1px;
	padding:  1px;
}
/* Image Caption v2.1.6 Copyright @2010-2012 Joe Workman */
 #caption_stacks_in_33_page2{color:#000000} #caption_stacks_in_33_page2{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}

#stacks_in_33_page2 {
	margin:  1px;
	padding:  1px;
}
/* Image Caption v2.1.6 Copyright @2010-2012 Joe Workman */
 #caption_stacks_in_36_page2{color:#000000} #caption_stacks_in_36_page2{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}

#stacks_in_36_page2 {
	margin:  1px;
	padding:  1px;
}

#stacks_in_28_page2 {
	margin:  1px;
	padding:  1px;
}

#stacks_in_38_page2 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_38_page2 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_38_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}/* Image Caption v2.1.6 Copyright @2010-2012 Joe Workman */
 #caption_stacks_in_40_page2{color:#000000} #caption_stacks_in_40_page2{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}

#stacks_in_40_page2 {
	margin:  1px;
	padding:  1px;
}
/* Image Caption v2.1.6 Copyright @2010-2012 Joe Workman */
 #caption_stacks_in_43_page2{color:#000000} #caption_stacks_in_43_page2{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}

#stacks_in_43_page2 {
	margin:  1px;
	padding:  1px;
}
/* Image Caption v2.1.6 Copyright @2010-2012 Joe Workman */
 #caption_stacks_in_46_page2{color:#000000} #caption_stacks_in_46_page2{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}

#stacks_in_46_page2 {
	margin:  1px;
	padding:  1px;
}

#stacks_in_38_page2 {
	margin:  1px;
	padding:  1px;
}

#stacks_in_48_page2 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_48_page2 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_48_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}/* Image Caption v2.1.6 Copyright @2010-2012 Joe Workman */
 #caption_stacks_in_50_page2{color:#000000} #caption_stacks_in_50_page2{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}

#stacks_in_50_page2 {
	margin:  1px;
	padding:  1px;
}
/* Image Caption v2.1.6 Copyright @2010-2012 Joe Workman */
 #caption_stacks_in_53_page2{color:#000000} #caption_stacks_in_53_page2{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}

#stacks_in_53_page2 {
	margin:  1px;
	padding:  1px;
}
/* Image Caption v2.1.6 Copyright @2010-2012 Joe Workman */
 #caption_stacks_in_56_page2{color:#000000} #caption_stacks_in_56_page2{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}

#stacks_in_56_page2 {
	margin:  1px;
	padding:  1px;
}

#stacks_in_48_page2 {
	margin:  1px;
	padding:  1px;
}

#stacks_in_58_page2 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_58_page2 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_58_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}/* Image Caption v2.1.6 Copyright @2010-2012 Joe Workman */
 #caption_stacks_in_60_page2{color:#000000} #caption_stacks_in_60_page2{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}

#stacks_in_60_page2 {
	margin:  1px;
	padding:  1px;
}
/* Image Caption v2.1.6 Copyright @2010-2012 Joe Workman */
 #caption_stacks_in_83_page2{color:#000000} #caption_stacks_in_83_page2{text-align:center;margin-top:0px;font-size:15px;font-weight:normal}

#stacks_in_58_page2 {
	margin:  1px;
	padding:  1px;
}

#stacks_in_64_page2 {
	margin:  1px;
	padding:  1px;
}

#stacks_in_66_page2 {
	margin:  1px;
	padding:  1px;
}

#stacks_in_68_page2 {
	margin:  1px;
	padding:  1px;
}
